Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.tooling.model.idea
[Java] Interface IdeaSourceDirectory

    org.gradle.tooling.model.SourceDirectory
      org.gradle.tooling.model.idea.IdeaSourceDirectory

All Superinterfaces:
  SourceDirectory

    public interface IdeaSourceDirectory
    extends SourceDirectory

IDEA source directory.

Since:
  1.0-milestone-5

Method Summary

Methods inherited from interface SourceDirectory
getDirectory

Gradle API 1.10